/* New user: first sentence of Explore Evernote banner text */
"newUser-boldBannerText" = "Selamat Datang di Evernote";

/* New user: rest of Explore Evernote banner text */
"newUser-bannerText" = "Ikuti tips berikut untuk membantu Anda mengingat semuanya dan mendapatkal lebih banyak manfaat dari Evernote.";



/* Checklist item "Create notes": name */
"createNote-name" = "Buat catatan";

/* Checklist item "Create notes": hint popover title */
"createNote-hintTitle" = "Buat catatan";

/* Checklist item "Create a note": hint popover text */
"createNote-hintText" = "Tambahkan teks, gambar, kotak centang, dokumen, audio dan banyak lagi—bahkan saat Anda offline.";



/* Checklist item "Search your notes": name */
"search-name" = "Cari catatan Anda";

/* Checklist item "Search your notes": hint popover title */
"search-hintTitle" = "Cari catatan Anda";

/* Checklist item "Search your notes": hint popover text */
"search-hintText" = "Masukkan kata kunci untuk mencari catatan berdasarkan isi, lokasi dan banyak lagi. Evernote bahkan dapat menemukan teks ketikan dan tulisan tangan di dalam gambar.";



/* Checklist item "Set Reminders": name */
"setReminder-name" = "Setel Pengingat";

/* Checklist item "Set a reminder": hint popover title */
"setReminder-hintTitle" = "Setel Pengingat";

/* Checklist item "Set a reminder": hint popover text */
"setReminder-hintText" = "Setel Pengingat untuk mencantumkan catatan di bagian paling atas dalam daftar. Tambahkan tanggal jatuh tempo untuk menerima pemberitahuan dan surel pengingat. Tandai catatan seperti yang dilakukan saat catatan-catatan tersebut telah lengkap.";



/* Checklist item "Share notes": name */
"shareNote-name" = "Bagikan catatan";

/* Checklist item "Share notes": hint popover title */
"shareNote-hintTitle" = "Bagi catatan ini";

/* Checklist item "Share a note": hint popover text */
"shareNote-hintText" = "Mendapatkan tanggapan dari teman-teman dan kolega tanpa meninggalkan Evernote. Atau menyalin tautan untuk berbagi catatan ini.";




/* Upgrading user: first sentence of Explore Evernote banner text */
"existingUser-boldBannerText" = "Selamat Datang di Evernote";

/* Upgrading user: rest of Explore Evernote banner text */
"existingUser-bannerText" = "Ikuti tips berikut untuk membantu Anda mengingat semuanya dan mendapatkal lebih banyak manfaat dari Evernote.";



/* Checklist item "Create Shortcuts": name */
"createShortcut-name" = "Buat Jalan Pintas";

/* Checklist item "Create Shortcuts": hint popover title */
"createShortcut-hintTitle" = "Buat Jalan Pintas";

/* Checklist item "Create Shortcuts": hint popover text */
"createShortcut-hintText" = "Seret catatan, buku catatan, atau label ke bilah samping untuk membuat Jalan Pintas yang dapat diakses dengan mudah.";



/* Checklist item "Work together": name */
"shareNotebook-name" = "Kerja sama";

/* Checklist item "Work together": hint popover title */
"shareNotebook-hintTitle" = "Bekerja bersama";

/* Checklist item "Work together": hint popover text */
"shareNotebook-hintText" = "Bagikan buku catatan ke teman, keluarga, dan kolega dan selesaikan banyak hal bersama-sama.";



/* Checklist item "Search your notes faster": name */
"typeAheadSearch-name" = "Cari catatan Anda dengan cepat";

/* Checklist item "Search your notes faster": hint popover title */
"typeAheadSearch-hintTitle" = "Cari catatan Anda dengan cepat";

/* Checklist item "Search your notes faster": hint popover text */
"typeAheadSearch-hintText" = "Lihat hasil pencarian yang disarankan bahkan sebelum Anda selesai mengetik.";



/* Checklist item "Install Web Clipper": name */
"installClipper-name" = "Pasang Web Clipper";



/* Checklist item "See team Spaces": name */
"workspacesDirectory-name" = "Lihat Ruang Tim";

/* Checklist item "See team Spaces": hint popover title */
"workspacesDirectory-hintTitle" = "Lihat Ruang Tim";

/* Checklist item "See team Spaces": hint popover text */
"workspacesDirectory-hintText" = "Ruang adalah cara termudah untuk berbagi koleksi catatan dan buku catatan dengan tim Anda. Jelajahi beberapa di Direktori Ruang Anda.";



/* Checklist item "Create a Space": name */
"createWorkspace-name" = "Buat Ruang";

/* Checklist item "Create a Space": hint popover title */
"createWorkspace-hintTitle" = "Buat Ruang";

/* Checklist item "Create a Space": hint popover text */
"createWorkspace-hintText" = "Buat satu untuk setiap proyek atau kelompok kerja Anda.";
